Zum Hauptinhalt springen
PUT
/
marketing
/
campaigns
/
2026-03
/
{campaignGuid}
/
assets
/
{assetType}
/
{assetId}
Elementzuordnung hinzufügen
curl --request PUT \
  --url https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/assets/{assetType}/{assetId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

assetId
string
erforderlich

Die ID des Elements, das getrennt werden soll, erforderlich Beispiel: 154543

assetType
string
erforderlich

Der Typ des Elements, das getrennt werden soll, erforderlich Beispiel: OBJECT_LIST

campaignGuid
string
erforderlich

Die UUID der Kampagne, erforderlich Beispiel: 9dbec438-53e2-4b28-8c0f-38f56574a6e8

Antwort

Last modified on April 13, 2026